{
  "name": "Audi RS7 Sportback",
  "brand": "Audi",
  "description": "The 2022 Audi RS7 is a super-high-performance hatchback that&#39;s as audacious as it is luxurious. Puzzled how something so sexy and powerful shares a body style with something as dorky and feeble as a Chevy Spark? Well, as with the A7 and S7 variants that the RS7 is based on, Audi bookends these sleek four-doors with a hatch for added practicality. However, the RS6 Avant wagon is cheaper and roomier. Still, with haunches this broad and a twin-turbo V-8 boasting 591 horsepower, getting noticed and going fast are the RS7&#39;s primary objectives. While its explosive thrust causes passengers to involuntarily cuss, and its sharp handling inspires the driver to smile, the hottest of hatches never feels unruly or raw. Instead, its interior exudes expensiveness, pampering riders with rich trappings and ritzy features. As a result, the premium-priced 2022 RS7 is a rapid expression of both driving enthusiasm and wealth.<br><br>For 2022, Audi further promotes the RS7&#39;s sporty status with a new RS Design package that adds unique floor mats, black seatbelts with a red or gray border, and more microsuede surfaces throughout the cabin, including on the new flat-bottomed steering wheel. Plus, the interior now comes standard with carbon-fiber-look trim. The RS7&#39;s suspension can be enhanced with Dynamic Ride Control, which is said to reduce body roll in corners and improve handling.<br><br>Audi makes this easy because there&#39;s only one RS7 to choose from and it comes extremely well-equipped with things such as all-wheel drive, four-wheel steering, and an adjustable air suspension system. For maximum madness, consider the Black Optics package which adds darkened exterior trim and giant 22-inch wheels with summer performance tires. To unlock the V-8&#39;s best soundtrack we&#39;d also opt for the sport exhaust.<br><br>Power comes from a twin-turbo 4.0-liter V-8 that pairs with a 48-volt hybrid system, eight-speed automatic transmission, and Quattro all-wheel drive. All this tech makes the RS7 heavier than the last generation model, which made as much as 605 horsepower. Still, with 591 horses and 590 pound-feet of torque, the RS7 we tested rocketed to 60 mph in just 3.0 seconds. Want a slightly stronger dose of &quot;holy s**t&quot; acceleration? Try the 617-hp BMW M5 Competition or 603-hp Mercedes-AMC E63 S sedan; both reach 60 mph in 2.9 ticks. The RS7 rides on an air suspension with adaptive settings for varying levels of stiffness. However, it felt refined regardless of the drive mode, and even rolling on our tester&#39;s 22-inch rims (21s are standard). It&#39;s also rewarding to bend into corners thanks to the poised chassis and the added agility of its standard rear-wheel-steering system. Crazy quick and unerringly comfortable are accurate descriptors of its driving personality. Despite not opting for the carbon-ceramic brakes, which allow its top speed to be increased from 155 to 190 mph, the standard stoppers hauled our nearly 5000-pound four-door down from 70 mph in an impressive 151 feet.<br><br>The powerful, albeit thirsty, RS7 is expected to earn 15 mpg in the city and 22 mpg on the highway. We ran it on our 75-mph highway fuel-economy route, which is part of our extensive testing regimen, and it returned 23 mpg in the real world. For more information about the RS7&#39;s fuel economy, visit the EPA&#39;s website.<br><br>While the RS model shares an interior design and passenger space with the regular A7, it also has some exclusive details and intriguing options. Of course, the sturdy build quality and upscale materials are immediately recognizable. Still, the RS7&#39;s cabin is adorned with trim-specific logos and other unique accents. The standard front sport seats have nice leather upholstery but can be reskinned with upgraded leather and ventilated cushions. Its back seat can fit two or three people, depending on the chosen seat configuration, and its cargo area offers 19 cubic feet of space with the rear seats in use and 49 cubic feet with the rear seats folded.<br><br>Every RS7 is equipped with a snazzy infotainment system that operates via two touchscreens that seamlessly blend into the upper dashboard and flowing center console. Unfortunately, the climate controls and other settings that must be manipulated through the lower screen can pull the driver&#39;s eyes off of the road. To avoid this distraction, Audi&#39;s voice-recognition software comes in handy. Along with the robust navigation system that appears in the upper screen, and that can be expanded in the fully digital gauge cluster, the RS7 comes with standard Apple CarPlay, Android Auto, wireless charging, and a subscription-based Wi-Fi hotspot. The top option is a pricey Bang &amp; Olufsen stereo that pumps 1820 watts through 19 speakers.",
  "tags": [
    "AWD",
    "Semiautomatic",
    "Street",
    "Sedan",
    "V8",
    "Turbo",
    "Germany"
  ],
  "class": "street",
  "specs": {
    "bhp": "590 bhp",
    "torque": "741 Nm",
    "weight": "2240 kg*",
    "topspeed": "290+km/h",
    "acceleration": "3.4s 0-100",
    "pwratio": "3.8\u5343\u514b/\u9a6c\u529b"
  },
  "torqueCurve": [
    [
      0.0,
      172.413793103448
    ],
    [
      70.0,
      209.196449381077
    ],
    [
      500.0,
      386.711369421743
    ],
    [
      770.0,
      514.859728876905
    ],
    [
      1000.0,
      571.957893004907
    ],
    [
      1500.0,
      678.662068965517
    ],
    [
      2000.0,
      710.979310344828
    ],
    [
      4500.0,
      737.910344827586
    ],
    [
      5000.0,
      740.603448275862
    ],
    [
      5040.0,
      740.603448275862
    ],
    [
      5110.0,
      740.603448275862
    ],
    [
      5180.0,
      740.603448275862
    ],
    [
      5250.0,
      740.603448275862
    ],
    [
      5320.0,
      740.603448275862
    ],
    [
      5390.0,
      740.603448275862
    ],
    [
      5460.0,
      740.603448275862
    ],
    [
      5500.0,
      740.603448275862
    ],
    [
      6500.0,
      646.344827586207
    ],
    [
      7000.0,
      576.324137931034
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      70.0,
      2.05655064470213
    ],
    [
      140.0,
      4.68127291465149
    ],
    [
      210.0,
      7.8741668098481
    ],
    [
      280.0,
      11.6352323302919
    ],
    [
      350.0,
      15.964469475983
    ],
    [
      420.0,
      20.8618782469213
    ],
    [
      500.0,
      27.154637199725
    ],
    [
      560.0,
      32.6528202988242
    ],
    [
      630.0,
      39.6739327947882
    ],
    [
      700.0,
      47.3482697259992
    ],
    [
      770.0,
      55.675831092457
    ],
    [
      910.0,
      70.2404255728748
    ],
    [
      1190.0,
      102.363234342776
    ],
    [
      1470.0,
      138.784686393733
    ],
    [
      1500.0,
      142.965713355133
    ],
    [
      2000.0,
      199.69813928971
    ],
    [
      5500.0,
      572.051961506982
    ],
    [
      5600.0,
      575.03986927287
    ],
    [
      5740.0,
      578.778157925786
    ],
    [
      5810.0,
      580.452710031288
    ],
    [
      5880.0,
      581.997533989486
    ],
    [
      5950.0,
      583.412629800381
    ],
    [
      6020.0,
      584.697997463972
    ],
    [
      6090.0,
      585.85363698026
    ],
    [
      6160.0,
      586.879548349243
    ],
    [
      6230.0,
      587.775731570923
    ],
    [
      6300.0,
      588.542186645299
    ],
    [
      6370.0,
      589.178913572372
    ],
    [
      6440.0,
      589.68591235214
    ],
    [
      6500.0,
      590.017229719598
    ],
    [
      6580.0,
      586.926144581744
    ],
    [
      6720.0,
      580.910994567987
    ],
    [
      6860.0,
      574.124888707397
    ],
    [
      7000.0,
      566.567826999973
    ]
  ],
  "country": "Germany",
  "author": "Aijiyizhihua",
  "version": "5.0",
  "url": null,
  "year": 2022
}